#content {
  width: 1060px;
  height: 780px;
  position: relative;
}

.left-column {
  float: left;
  width: auto;
}

.right-column {
  float: right;
  width: auto;
}

#load {
  visibility: hidden;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 5px;
  right: 0;
  /* margin: auto; */
  z-index: 9999;
  background: url("/pro/static/img/loader.gif") no-repeat 50% 50% rgba(255, 255, 255, 0.9);
  background-size: 20%;
  /* margin-left: 150px;
  margin-top: 150px; */
}

#result_main {
  position: absolute;
  z-index: 0;
  top: 5px;
  width: 50%;
  margin-bottom: 25px;
  border: solid 2px rgb(48, 170, 130);
}

#mapBox {
  position: absolute;
  z-index: 0;
  top: 5px;
  width: 100%;
  border: solid 2px rgb(48, 170, 130);
  margin: 0px;
  padding: 0px;
}

#mapCanvas {
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
}

#result_box {
  margin-top: 10px;
  margin-left: 15px;
  padding-top: 20px;
  border: solid 1px rgb(48, 170, 130);
  text-align: center;
}

.result_button {
  background-color: rgb(48, 170, 130);
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

/* css reset www.admin10000.com */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 110%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

a {
  color: #555;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  border: none;
}

ol,
ul,
li {
  list-style: none;
}

input,
textarea,
select,
button {
  font: 16px Verdana, Helvetica, Arial, sans-serif;
}

table {
  border-collapse: collapse;
}

.finput {
  width: 100%;
  padding: 5px 15px;
  margin: 8px 0;
  display: inline-block;
  border: 2px solid #30aa82;
  background-color: #fff;
  border-color: #ff0000;
  border-radius: 0px;
  box-sizing: border-box;
}